Vraag & Antwoord

OS Windows

HELP met NT4.0 en SP4

2 antwoorden
  • Ik heb een server met NT 4.0 op de zolder. Nu heb ik daar een scanner en een zip-drive op aangesloten. Alleen deze krijg ik niet geïnstalleerd. :evil: Ik heb minimaal service pack 4 nodig voordat de zip-drive werkt. Als ik service pack 6 download en opstart krijg ik de volgende foutmelding: [i:f9330010fb]"Service Pack Setup cannot update a checked (debug) system with a free (retail) version of the Service pack, or vice versa"[/i:f9330010fb] ... Microsoft ten top maar ik snap er geen hout van... wie helpt mij hieruit?? :cry:
  • Zoek het Internet eens af naar Nt4sp4i.exe. Dit is SP4. Anders volg deze link eens: http://www.alltheweb.com/search?cat=ftp&cs=iso-8859-1&ftype=4&q=Nt4sp4i.exe

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.